/* CSS for Form.html */

body{
    width: 100%;
    height: 100%;
    padding: 30px 0px;
    margin: 0px;
    background: linear-gradient(-217deg, #fff 1%, #000, #000,#000,#000,#000 20%,#000,#fff,#000,#000,#000,#000,#000,#fff,#000,#000,#000,#000,#000,#000,#fff,#fff);
    
}



.form-container{
    height: auto;
    width: 802px;
    border: 19px solid #1e795a;
    border-radius: 60px;
    margin: auto;
    padding: 20px 50px;
    background: #ddeae7;
    transition: all 1s ease-in-out;

}

.form{
    display: flex;
    flex-flow: column wrap;
}

.form-header{
    text-align: center;
    font-family: 'Rajdhani', sans-serif;
}

.form-header h1{
    font-size: 3em;
}

#contact-form > h3{
    text-align: center;
    font-size: 1.4em;
    font-family: 'Archivo Black', sans-serif;
    font-weight: lighter;
    margin-top: 0px;
    margin-bottom: 90px;
}

input{
    margin-top: 20px;
    transition: all 1s ease-in-out;
}

input[type="text"]{
    height: 3em;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: large;
    
}

.form-section-margin{
    margin-top: 20px;
}

#form-section-country{
    
    margin-left: auto;
    margin-right: auto;
}

#form-section-country > p{
    display: inline;
}


#form-country{
    
    height: 60px;
    width: 405px;
    text-indent: 40%;
    font-size: large;
}

#form-telephone, #form-email{
    height: 60px;
    width: 405px;
    margin-left: auto;
    margin-right: auto;
    font-size: larger;
    text-align: center;
}

#form-section-language,#form-section-color,#form-section-date,#form-section-file,#form-section-people,#form-section-rating{
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding: 1px 0px;
    border: 1px solid rgb(169, 169, 169);
    width: 405px;
    height: 128px;
    background: white;
    transition: all 1s ease-in-out;
}

input[type="checkbox"], input[type="radio"]{
    margin-top: 19px;
    margin-left: 24px;
    margin-bottom: 20px;
}

#form-label-color{
    width: 100px;
    
}

#input-color{
    margin-left: 48px;    
}

#input-date{
    margin-left: 9px; 
}

#input-file{
    margin-left: 99px;
}

#input-number{
    margin-top: 0px;
    height: 60px;
    width: 405px;
    text-align: center;
    font-size: large;
}

#form-section-button{
    margin: auto;
}

.button{
    height: 3.0em;
    width: 10.0em;
    font-family: 'Rajdhani', sans-serif;
    font-size: large;
}

#submit{
    margin-left: 20px;
}

footer{
    margin-top: 50px;
    color: red;
    transition: all 1s ease-in-out;
}